/* CSS Document */
body {
background-color:#FFF;
margin:0px 0px 0px 0px;
background-position:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
}

@font-face{
    font-family : "maFonte";
    src : url('font/weblysleekuil.ttf');
}


#global {
margin-left: auto;
margin-right: auto;
width:100%;
height:100%;
}

div.menu_container {
/*position:fixed;*/
margin-left: auto;
margin-right: auto;
width:100%;
}

div.body {
width:1200px;
height:100%;
font-size:12px;
margin:0px 0px 0px 0px;
padding-top:50px;
}

A.menu {
color: #B1B1B1;
text-decoration:none;
padding:16px;
}
A.menu:hover {
color:#B1B1B1;
text-decoration:none;
background-color:#F4F4F4;
padding:16px;
}
.menu {
background-color: #E9E9E9;
font-family:"maFonte";
font-size:24px;
line-height:24px;
font-weight:bold;
width:1200px;
height:44px;
text-align:left;
margin:0px 0px 0px 0px;
padding-top:20px;

}


h1 {
font-family:"maFonte";
font-size:12px;
color:#CCCCCC;
margin:0px 0px 0px 0px;
padding:5px;
}

.text {

font-family:"maFonte";
color: #585858;
padding:10px 10px 10px 10px;
font-size:16px;
line-height:22px;
}

.text2 {

font-family:"maFonte";
color:#585858;
padding:10px 10px 10px 10px;
font-size:16px;
line-height:22px;
}



table {

font-family:"maFonte";
padding:10px 10px 10px 10px;
font-size:16px;
line-height:22px;
}
.table {

font-family:"maFonte";

10px 20px;
fonpadding:10px 20px t-size:16px;
line-height:22px;
}

a.detail {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
padding:4px;
background: #ff3838;
text-decoration: none;
}
a.detail:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
padding:4px;
background: #ff3838;
text-decoration:underline;
}


.footer {
background-color: #F3F3F3;
font-family:"maFonte";
font-size:14px;
line-height:24px;
text-align:center;
/*text-shadow: 1px 1px 1px grey;*/
color:#B1B1B1;
padding-bottom:15px;
margin-left: auto;
margin-right: auto;
width:1200px;
}

A.footer {
font-family:"maFonte";
font-size:14px;
line-height:24px;
color: #B1B1B1;
text-decoration:none;
}

A.footer:hover {
font-family:"maFonte";
font-size:14px;
line-height:24px;
color:#B1B1B1;
text-decoration: underline;
}

